/* ======================================================================================================*/
/* ------------------------------------- START STRUCTURE.CSS --------------------------------------------*/
/* ======================================================================================================*/
/* couleurs de cette composante :
#622f50
#f6ebcf
#3d3a36
#32302c
#ae5d91
#f7f3e8
#777161
#f5d8eb
#ED7703 couleur pied over, search...
/* =================================================== */
* {margin: 0; padding: 0; list-style: none;}
html, body {width: 100%; height: 100%;}
html {font-size: 100%;}
fieldset, img, abbr, acronym {border: 0;}
body {
	text-align: center;
	font-size: 0.8em;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	color: #000;
	background: #fff;
}
#page_container {
	position: relative;
	left: 10px;
	top: 10px;
	margin: 0 auto 10px auto;
	text-align: left;
}
#header {}
#logo {
	height: 153px;
	width: 216px;
	position: relative;
	z-index: 510;
}
p {
	font-size: 0.86em;
	margin: 0 0 10px 0;
}
a {
	color: #9c0a28;
	text-decoration: none;
}
#texte .bouton_actu a:hover {
	text-decoration: underline;
  background:#777161;
}
/* =================================================== */
/* Images typographiques (via image_typo), URL a revoir... */
/* blocs specifiques au site*/
/* =================================================== */
.clearall {
	display: block;
	clear: both;
	float: none;
	font-size: 1px;
	height: 1px;
	line-height: 1px;
}
#ariane {
	clear: both;
	padding: 13px 0 13px 0;
	font-size: 0.78em;
}
#ariane,
#ariane a {
	color: #b0afaf;
	width: 700px;
}
#ariane a:hover {
	color: #000;
}
/* =================================================== */
/* structuration des colonnes */
/* =================================================== */
#container_colonnes {
	clear: both;
}
#conteneur {
	width: 100%;
	float: right;
	min-height: 250px;
	position: relative;
	z-index: 300;
}
* html #conteneur {
	height: 250px;
}
#contenu {
	margin: 0 0 0 255px;
	padding: 0 0 20px 0;
}
#content {
	float: left;
	width: 100%;
	margin: 0 -294px 0 0;
}
* html #content {
	margin: 0 -588px 0 0;/* doubler la marge negative pour ie6 */
}
#content_seul { /* remplace #content_aside dans le site ub pour contenu sans aside */
	margin: 0;
}
.ecran_1280 #content_seul {
	float: left;
	width: 676px;
}
#texte {
	margin: 0 314px 0 0;
	padding: 0 0 30px 0;
	color: #333;
}
#content_seul #texte {
	margin: 0;
}
#nav {
	width: 216px;
	float: left;
	margin: 0 0 80px 0;
	position: relative;
	top:-30px;
	z-index: 521;
}
#aside {
	float: right;
	width: 275px;
	padding: 0 0 0 19px;
}
.container {
	position: absolute;
	top: 0;
	left: 235px;
	z-index: 400;
}
/* =================================================== */
h1, .componentheading {
	padding: 8px 0;
	color: #622f50;
	font-weight: normal;
	font-size: 1.64em;
	line-height: 110%;
}
h1 span {display: none;}
#texte .intertitre,
h2 {
	color: #622F50;
	font-weight: normal;
	font-size: 1.406em;
	line-height: 110%;
}
#texte span.intertitre{font-size:18px;	}
#texte .intertitre a,
h2 a {
	color: #9c0a28;
}
h3,
#texte .sous_intertitre{
	color: #333333;
	font-size: 1.17em;
	font-weight: normal;
}
h4 {
	color: #333;
	font-weight: bold;
	font-size: 0.86em;
}
#texte h4 {
	color: #622f50;
	font-size: 1.015em;
	font-weight: normal;
	font-style: italic;
}
#texte .results h4 {font-weight: bold;font-style: normal;}
#texte .results h4 a {text-decoration: underline;}
#texte .results h4 a:hover {text-decoration: none;background: #CCC;}
#aside h2 {
	color: white;
	font-size: 0.938em;
	min-height: 30px;
	background: #622f50 url(../charte/bg-aside-h2.png) repeat-x 0 0;
}
#aside h2 span {
	display: block;
	padding: 8px 8px 8px 49px;
}
#aside h2 a,
#aside h2 span a {
	color: #FFF;
}
#texte .module_actu h2 a,
#texte .module_actu h2 {
	float: left;
}
#texte .module_actu p.date {
	float: left;
	padding: 5px 0 0 5px;
	color: #3d3a36;
	clear: right;
}
div.titre {
	background: #777161 url(../charte/bg-titre.png) no-repeat 0 0;
	padding: 4px 0 0 98px;
	position: relative;
	top: -147px;
	left: -20px;
	margin-right: -20px;
	min-height: 28px;
}
#texte p {
	color: #333;
	font-size: 1em;
	line-height: 1.5em;
}
#texte h2,
#texte h3 {
	line-height: 1.1em;
}
#texte .module p {
	color: #000;
}
#texte .module {
	padding-top: 8px;
	cursor: pointer;
}
#texte ul ,
#texte ol {
	margin:4px 0;
}
#texte ul li {
	background: transparent url(../charte/bg-li.gif) no-repeat 0 4px;
	padding:0px 15px 5px 10px;
	color: #333;
	line-height: 1.5em;
	font-size: 0.938em;
	list-style-position:inside;
}

#texte ul li.liste_acutalite{
	background: url("../charte/bg-h2-titre.gif") no-repeat scroll 0 12px transparent;
	color: #622f50;
	display: block;
	padding: 5px 5px 6px 20px;
}

.liste_acutalite h2 a {
	font-size: 12px;
	color: #622f50;
	font-weight: 700;
}


#texte ol li {
	list-style-type:decimal;
	list-style-position:inside;
	padding: 0 0 5px 10px;
	color: #333;
	line-height: 1.5em;
	font-size: 0.938em;
}
/* =================================================== */
/* les pages suivantes precedentes */
/* =================================================== */
#texte p.pages {
	padding: 10px 0 0 0;
	font-size: 10px;
	color: #666666;
}
.pages {
	padding: 10px 0 0 0;
	clear: both;
	font-size: 10px;
	overflow: hidden;
}
.pages a,
.pages b {
	background: transparent url(../charte/bg-pages.gif) no-repeat 100% 50%;
	text-align: center;
	font-size: 11px;
	padding: 2px 8px 2px 3px;
	line-height: 23px;
	text-decoration: none;
	color: #666666;
}
.pages b {
	font-weight: bold;
	font-size: 13px;
}
.pages a.last,
.sans,
b.sans,
a.sans {
	background-image: none;
}
b.sans {
	color: #622f50;
	font-size: 15px;
}
.pages a:hover {
	background-color: #eeeeee;
}
/* =================================================== */
/* =================================================== */
/* le plan du site */
/* =================================================== */
#texte ul.plansite {
	display: block;
	padding: 0 0 10px 0;
	width: 100%;
}
#texte ul.plansite a {
	text-decoration: none;
	color: #3d3a36;
	padding: 0;
	margin: 0;
}
#texte ul.plansite li {
	margin: 0;
	padding: 0;
	background: none;
}
* html #texte ul.plansite li ul li {
	display: block;
	float: left;
	width: 90%;
}
#texte ul.plansite li.colonne {
	width: 23%;
	float: left;
	margin: 10px 2% 0 0;
	padding: 0;
	background: none;
}
#texte ul.plansite li.colonne strong a {
	display: block;
	padding: 4px 14px;
	margin: 0 0 4px 0;
	position: relative;
	background: #efefef none;
	font-size: 13px;
	font-weight: normal;
}
#texte ul.plansite li.colonne strong a:hover {
	background: #ccc;
}
#texte ul.plansite li ul li {
	padding: 5px 0 0 12px;
	background: none;
	width: auto;
}
#texte ul.plansite li ul li strong {
	display: inline;
	background-image: none;
	background-color: white;
	padding: 0;
	font-size: 11px;
	font-weight: normal;
}
#texte ul.plansite li ul li a {
	display: block;
	padding: 4px 0 0 7px;
	background: transparent url(../charte/bg-li-plan.gif) no-repeat 0 10px;
	color: #0e3d7b;
	font-size: 10px;
}
#texte ul.plansite li ul li a:hover {
	background: #f7f3e8;
	color: #333;
}
#texte ul.plansite li ul li ul li a {
	color: #000;
	background: none;
	padding: 0;
}
#texte ul.plansite li ul li ul li a:hover {
	background: #f7f3e8;
	color: #333;
}
/* =================================================== */
/* =================================================== */
/* les formulaires */
/* =================================================== */
form {
	display: block;
}
input,
select {
	/*font-size: 0.71em;*/
	font-size: 1em;
}
/* =================================================== */
/* =================================================== */
/* le diaporama */
/* =================================================== */
.diaporama {
	background: #485230;
	color: white;
}
.diaporama p {
	color: white;
	padding: 5px;
	font-size: 0.78em;
}
/* =================================================== */
/* =================================================== */
/* les outils */
/* =================================================== */
#outils {
	position: absolute;
	top: 17px;
	right: 0;
}
#un_clic,
#annuaire,
#ub_lien,
#search {
	background: #622f50 url(../charte/bg-outil.png) repeat-x 0 0;
	float: left;
	width: 16%;
	height: 40px;
	margin: 0 0 0 0;
}
#un_clic {
	text-align: center;
}
#annuaire {
	text-align: center;
	margin: 0;
}
#un_clic a,
#annuaire a {
	display: block;
	background: #622f50 url(../charte/bg-outil.png) repeat-x 0 0;
	height: 28px;
	margin: 0 0 0 0;
	color: white;
	padding: 12px 0 0 0;
}
#un_clic a:hover,
#annuaire a:hover {
	background-color: #777161;
}
#ub_lien {
	background: #fff;
	width: 240px;
	float: right;
	margin: 0
}
#ub_lien a {
	display: block;
	float: right;
	position: absolute;
	top: -10px;
	right:0;
	width: 80px;
	height: 50px;
	background: #622f50;
	text-align: right;
}
#ub_lien a:hover {
	background: #777161;
}
#search {
	background: #622f50 url(../charte/bg-moteur.png) repeat-x 0 0;
	width: 49%;
	margin: 0 2% 0 0;
}
#search form {
	display: block;
	padding: 12px 0 0 0;
	text-align: center;
	float: left;
	width: 100%;
}
* html #search form {
	display: block;
	padding: 12px 0 0 0;
	text-align: center;
	float: left;
	width: 100%;
}
#search label {
	display: none;
}
#search input {
	text-align: center;
	border: 0;
	padding: 1px 0 3px 0;
	width: 70%;
}
#search input#mod_search_searchword {
	font-size: 12px;
}
#search input.searchButton {
	background: #d4dce4;
	color: #032f5c;
	border: 1px solid #d4dce4;
	padding: 1px;
	width: auto;
	font-size: 9px;
	cursor:pointer;
}
* html #search input.searchButton {
	position: absolute;
}
#search input.searchButton:hover {
	background: #FFF;
}
/**/
#search input.button {
	background: #d4dce4;
	color: #032f5c;
	border: 0;
	padding: 0;
	margin-left: 5px;
	width: 22px;
	height: 20px;
	cursor:pointer;
	display: inline;
	vertical-align: middle;
}
#search input.button:hover {
	background: #ae5d91;
}
#search a.avancee {
	display: none;
/*	color: white;
	background: transparent url(../charte/bg-avancee.gif) no-repeat 95% 50%;
	display: block;
	height: 19px;
	width: 28%;
	padding: 0 8% 0 0;
	float: right;
	font-size: 0.8em;
	margin: 12px 0 0 0;
	text-align: right;
	*/
}
/* =================================================== */
.module_actu {
	border-bottom: #000000 1px solid;
}
.module_actu .module {
	clear: both;
}
#texte .module {
	margin: 0 0 8px 0;
}
.mis_en_avant_over,
.over {
	background: #eee;
}
#texte .module.mis_en_avant {
	background: #f5d8eb;
	padding: 10px 8px;
}
#texte .module.mis_en_avant.mis_en_avant_over {
	background: #eee;
	padding: 10px 8px;
}
#texte .module.mis_en_avant strong {
	color: #3d3a36;
	font-weight: normal;
}
#texte .module .photo {
	width: 120px;
	float: left;
	margin: 0;
}
#texte .module.mis_en_avant .photo {
	width: 112px;
}
#texte .module .description {
	float: right;
	margin: 0 0 0 -125px;
	width: 100%;
}
#texte .module.mis_en_avant .description {
	margin: 0 0 0 -113px;
}
#texte h2 {
	color: #622f50;
}
#texte .module .description h2,
#texte .module .description p {
	margin: 0 0 10px 125px;
}
#texte h2.chapo {
	font-size: 1.17em;
	margin: 10px 0 4px 0;
	background: transparent;
	padding: 0;
}
#texte .module.mis_en_avant .description h2,
#texte .module.mis_en_avant .description p {
	margin: 0 0 0 113px;
}
/* =================================================== */
#aside .moduletable {
	margin: 0 0 14px 0;
	width: 275px;
}
#aside .encadre {
	border: #ae5d91 1px solid;
	padding: 12px;
	margin: 3px 0 0 0;
}
.encadre.fond .article_anywhere p{
 margin : 0px;
}
#aside .images .encadre,
#aside .video .encadre{
    padding:0;
    border:0;
}
#aside .encadre.fond {
	background: #f6ebcf url(../charte/bg-encadre-aside.gif) repeat-x 0 0;
}
#aside .encadre ul li {
	color: #3d3a36;
	padding: 0 0 0 20px;
	margin: 5px 0;
	/*font-size: 0.86em;*/
}
#aside .encadre h4 {
	color: #3d3a36;
	font-size: 0.86em;
}
#aside .actualite {
	padding: 12px;
	margin: 3px 0 0 0;
	background: #f2f2f0;
}
#aside .actualite ul li {
	color: #3d3a36;
	margin: 5px 0;
	text-transform: uppercase;
	font-size: 0.86em;
}
#aside .actualite ul li a:hover {
	color: #000;
	background: #efefef;
}
#aside ul li a {
	color: #9c0a28;
}
#aside ul li a:hover {
	color: #3d3a36;
	text-decoration: underline;
}
/* =================================================== */
/* le footer */
/* =================================================== */
#footer {
	clear: both;
	position: relative;
	width: 100%;
	left: 0;
	top: 0;
	font-size: 0.78em;
	z-index: 520;
	text-align: center;
}
#pied {
	padding: 8px 0 0 0;
	background: #3d3a36;
	text-align: center;
	height: 22px;
	width: 100%;
}
#pied,
#pied a {
	color: #fff;
}
#pied a {
	padding: 8px 8px 6px 8px;
}
#pied a:hover {
	background: #622f50;
}
#pied li {display:inline;}
#foot {
	clear: both;
	position: relative;
	bottom: 30px;
	left: 0;
	margin: 30px auto -30px auto;
	width: 1200px;
	color: #3d3a36;
	text-align: left;
}
#foot a {
	color: #3d3a36;
}
/* =================================================== */
.abecedaire {
	background: #333;
	text-align: center;
	width: 98%;
	padding: 7px 1%;
	height: 18px;
	text-align: center;
}
* html .abecedaire span.clearall {
	clear: none;
}
.abecedaire a {
	text-transform: uppercase;
	color: #fff;
	margin: auto;
	text-align: center;
	display: block;
	float: left;
	width: 3.5%;
	height: 12px;
}
.abecedaire a:hover {
	color: #000;
	background: #fff;
	text-decoration: none;
}

#texte span.encadre_horizontal {display:block}
#texte .encadre_horizontal {
	background: #f7f3e8;
	margin: 10px 0;
	padding: 10px;
	border: #ced9e3 1px solid;
	border-width: 1px 0;
	clear: both;
}
#texte .encadre_vertical {
	background: #f7f3e8;
	margin: 10px 0 10px 10px;
	width: 25%;
	float: right;
	padding: 10px;
	border: #c9c5c5 1px solid;
	clear: both;
}
#texte .encadre_vertical h2 {
	font-size: 1.095em;
	text-align: center;
}
.separateur {
	width: 100%;
	height: 30px;
	padding: 7px 0 0 0;
	clear: both;
	background: transparent url(../charte/bg-separateur.jpg) repeat-x center center;
}
* html .separateur {
	padding: 7px 0 7px 0;
	white-space: nowrap;
}
.g {
	float: left;
}
.d {
	float: right;
}
div.actu img{margin:5px;}
.article_column img{margin:5px}
ul li ul li.current{font-weight:bold;}
/* =================================================== */
	.hidden, .accessible {display:none}
	.show{display:block}
	.next , .previous{cursor:pointer;}
/* =================================================== */
/* Bandeau  */
/* =================================================== */
#bandeau {
	margin: 85px 0 0 0;
	height: 152px;
	/*background: transparent url(../charte/bandeau-labo.jpg) no-repeat 0 0;*/
}
/* =================================================== */
/* public_cible */
/* =================================================== */
#container_public_cible {
	clear: both;
}
#public_cible {
	margin: 95px 0 0 0;
}
#public_cible a {
	color: #000000;
}
#public_cible h3 {
	display: none;
}
.kwicks {
	/* recommended styles for kwicks ul container */
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
	float: left;
}
.kwicks li {
	/*do not change these */
	display: block;
	overflow: hidden;
	padding: 0;  /* if you need padding, do so with an inner div (or implement your own box-model hack) */
}
.kwicks #kwick_5 {
	margin-right: 0; /* cancel margin on last kiwck (if you set a margin above) */
}
.kwicks #kwick_5 {
	margin-bottom: 0; /* cancel margin on last kiwck (if you set a margin above) */
}
/* =================================================== */
/* pour resolution ecran superieure ou egale a 1280 */
/* =================================================== */
/* cas general inutile d ajouter .ecran_1280 */
#page_container {
	width: 1225px;
}
#content {
	width: 970px;
}
#container_colonnes {
	width: 1225px;
}
.container {
	width: 990px;
}
#outils {
	width: 990px;
}
.kwicks li {
	width: 495px;
}
.kwicks li div.public_cible {
	position:absolute;
	width: 196px;
	top: 45px;
	left: 210px;
}
/* =================================================== */
/* pour resolution ecran inferieure a 1280 */
/* =================================================== */
.ecran_1024 #page_container {
	width: 985px;
}
.ecran_1024 #foot {
	width: 965px;
}
.ecran_1024 #pied {
	min-width: 995px;
}
* html .ecran_1024 #pied {
	width: 100%;
}
.ecran_1024 #ariane {
	width: 730px;
}
.ecran_1024 #content {
	width: 730px;
}
.ecran_1024 #content_seul {
	width: 730px;
}
.ecran_1024 #container_colonnes {
	width: 985px;
}
.ecran_1024 .container {
	width: 765px;
	left: 220px;
}
.ecran_1024 #outils {
	width: 765px;
}
.ecran_1024 .kwicks li {
	width: 382px;
}
.ecran_1024 .kwicks li div.public_cible {
	width: 198px;
	top: 25px;
	left: 165px;
}
.ecran_1024 div.titre {
	left: -35px;
	margin-right: -35px;
}
#conteneur {
	margin: 54px 0 0 -220px;
}
* html #conteneur {
	margin: 54px 0 0 -440px;/* doubler la marge negative pour ie6 */
}
p.buttonheading{
	position: absolute;
	top: 40px;
	right: 200px;
}
.print-icon {
background: none !important;
position: absolute;
top: 40px;
right: 200px;
}
.reseaux a {
margin-left: 4px;
}
.suivez-nous {
 position: relative;
    top: -5px;
 font-size: 12px;
color: #B0AFAF;
}
sub,
sup {
	vertical-align: super;
	font-size: 0.75em;
	line-height: 0;
}
/* =================================================== */
/* Le menu */
/* =================================================== */
#nav ul {
	color: #622f50;
	width: 213px;
	margin: 0;
	padding: 0;
	font-size: 0.938em;
}
#nav ul li {
	display: block;
	float: left;
	width: 100%;
	color: #622f50;
	margin: 15px 0 0 0;
}
#nav ul li a {
	display: block;
	color: #622f50;
	text-transform: uppercase;
}
#nav ul li a:hover,
.survol_menu_a {
	background-color: #622f50;
	color: #fff;
}
#nav ul li.active a:hover {
	color:#fff;
}
#nav ul li ul li,
.page_menu #nav ul li ul li {
	display: inline;
	/*white-space: nowrap;*/
	width: auto;
	margin: 0;
}
.page_menu #nav ul li ul li {
	display: block;
	float: none;
}
#nav ul li ul li span {
	display: inline;
	color: #687789; /* #622f50; */
	padding: 0 8px 0 0;
}
/*
.page_menu #nav ul li ul li span {
	padding: 0 6px;
}
*/
#nav ul li ul li span {
	background: transparent url(../charte/bg-menu-li-li.gif) no-repeat center right;
}
#nav ul li ul li span.last {
	padding:0;
	background: none;
}
.page_menu #nav ul li ul li span {
	background: none;
}
.page_menu #nav ul li.active ul li span {
	padding: 0;
}
#nav ul li ul li a {
	display: inline;
	width: auto;
	padding: 0;
	border: 0;
	text-transform: none;
}
#nav ul.menu li ul li a:hover,
#nav ul.menu_accueil li ul li a:hover{
	background-color: #efefef;
	color: #687789; /* #622f50; */
	font-weight: bold;
}
/* Correction VL */
.page_menu #nav ul li{position:relative;}
/* >>> Attente correction bug .page_menu #nav ul li ul{display:none;}*/
.page_menu #nav ul li.active ul{display:block;}
.page_menu #nav ul li ul li a{background:white;}
.survol_menu {
    position:absolute;
    left:213px;
    top:0px;
}
.page_menu #nav ul li ul li a {
	display:block;
	color: #687789 !important; /* #622f50; */
	font-size: 0.95em;
	padding: 2px  0 2px 5px;
	border-bottom: #ced9e3 1px solid;
	text-transform: none;
}
#bandeau {overflow:hidden;}
/* =================================================== */
/* La pagination */
/* =================================================== */
 #texte ul.pagination li {
	display: inline;
	font-style: normal;
	background: none;
	padding: 2px 18px 10px 3px;
	margin: 0;
	font-size: 1em;
	color: #ccc;
	list-style:none;
}
 #texte ul.pagination {
	padding: 10px 0 0 0;
	text-align: center;
	overflow: hidden;
	margin: 5px 0 10px 0;
	border-top: #CCC 1px dotted
}
 #texte ul.pagination li strong a {
	text-align: center;
	padding: 2px 0 2px 0;
	line-height: 23px;
	text-decoration: none;
}
 #texte ul.pagination li strong a:hover {
	background: #eee;
	text-decoration: none;
}
#texte .results ol li{margin:5px 0px;}
/* =================================================== */
/* Les tool tips */
/* =================================================== */
.tip-wrap{
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
	z-index:900;
}
.tip-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}
.tip-text {
	font-size: 100%;
	margin: 0;
}
/* =================================================== */
/* JCE editor */
/* =================================================== */
form.editor fieldset{border:1px solid #aaa;margin-bottom:10px;margin-right:40px;
	background:white;}
form.editor legend{margin-left:10px;padding:0px 10px;font-weight:bold;font-size:1.4em;}
form.editor div.save{text-align:right;}
form.editor div.button2-left{
	float:left;
	margin: 3px 10px;
	padding: 0 0;
	background: url(../images_general/j_button2_left.png) no-repeat 0 0;
	height:22px;
}
form.editor fieldset.publishing{padding:10px;}
form.editor fieldset.publishing label {display: block; width: 160px; float: left; margin: 0 10px 5px 0;}
/*form.editor fieldset.publishing table,*/
form.editor fieldset.publishing .wrap,
form.editor fieldset.publishing .radio {clear: both;}
form.editor fieldset.publishing .radio label {display: inline; float: none; width: auto; margin: 0;}
form.editor fieldset.publishing .radio label span {display: block; width: 160px; float: left; margin: 0 10px 5px 0;}
form.editor fieldset.metadata {padding:10px;}
form.editor fieldset.metadata label{display:block;}
form.editor fieldset.metadata textarea{margin-left:30px;border:1px outset #000;}
.ecran_1024 #fiche_formation{width:440px}
#texte span.reseaux{position:absolute;top:40px;right:0px}
#texte ul li a span {
	background: #f6ebcf;/**/
	display: block;
	padding: 3px 10px 5px;
	margin-top: -3px;
}
#texte ul li a:hover {
	text-decoration: none;
}
#texte ul li a:hover span {
	background: #777161;/**/
	color: #FFF;
	text-decoration: none;
}
.page_menu #nav ul li ul li ul li a {
  padding-left:10px;
}
#aside .srfrContainer ul h3 a{font-size:11px;}
#aside .encadre ul li {padding-bottom:4px}
#aside .aside_formation h2 {font-size: 1em;}
#aside .aside_formation .encadre ul li {font-size: 1em;}
#aside .aside_formation .encadre h4 {font-size: 1em;}
#aside .aside_formation .actualite ul li {font-size: 1em;}
p.retrait{
padding-left:40px;
}
.rss .srfrPostTextLink{text-align:right;}
.page_menu #nav ul li ul li ul li a {font-size:1em;}
#texte .liste_acutalite  p.chapo{
  font-weight:normal;
  color:#333;
}
.boutons_partage{float:left;}

/* cote front end */


.edit #adminForm label{
	display: inline-block;
    width: 150px;
}
#jform_access-lbl,#jform_access,#jform_created_by_alias-lbl,#jform_created_by_alias,#jform_featured-lbl,#jform_featured,.edit #adminForm fieldset:nth-child(3),.edit #adminForm fieldset:nth-child(4){
	display : none !important;
}

.edit #adminForm fieldset legend{
	font-size : 18px;
	font-weight : bold;
}

.edit #adminForm fieldset{
    border: 1px solid #AAAAAA;
    margin-bottom: 10px;
    margin-right: 40px;
    padding: 10px;
}

.edit #adminForm .formelm{
	margin-bottom : 15px;
}
.edit #adminForm #editor-xtd-buttons .button2-left{
	display: inline-block;
    padding: 10px 30px;
}



/* ======================================================================================================*/
/* ------------------------------------- START TEMPLATE.CSS --------------------------------------------*/
/* ======================================================================================================*/

/* couleurs de cette composante :

#622f50
#f6ebcf
#3d3a36
#ae5d91
#f7f3e8
#777161
#f5d8eb

/* ��������������������������������������������������� */

a.lien_externe {
	background: transparent url(../charte/lien_externe.gif) no-repeat 100% 0;
	padding-right:10px;
	color: #622f50;
}
#texte a.lien_externe {
	text-decoration: underline;
}
a.lien_externe:hover {
	background: #ccc url(../charte/lien_externe.gif) no-repeat 100% 0;
	padding-right:10px;
	color: #000;
}
/* ajouter pour containers elements floatants */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
/* ��������������������������������������������������� */

h1.special {/* pour les titres en bleu */
	color: #777161/**/;
}

h2.titre {
    /*border: 1px solid #622f50;/**/
    border-width: 1px 0 0 0;/**/
    clear: both;
    font-size: 0.938em;
    margin: 5px 0 0;
}
h2.titre span {
    background: url("../charte/bg-h2-titre.gif") no-repeat scroll 0 5px transparent;
    color: #622f50;
    display: block;
    padding: 5px 5px 6px 20px;
    font-weight: 800;
}
h2.titre span a {
    color: #622f50;
}


#texte span.chapo,
#texte div.chapo,
#texte p.chapo {
	color: #622f50/**/;
	font-weight: bold;
}

#texte .module.mis_en_avant h2 a,
#texte .module.mis_en_avant h2 {
	color: #622f50/**/;
}

/* ��������������������������������������������������� */
/* les differents pictos */
/* ��������������������������������������������������� */

.agenda h2 span {
	background: transparent url(../charte/picto-agenda.png) no-repeat 0 0;
}

.video h2 span {
	background: transparent url(../charte/picto-video.png) no-repeat 0 0;
}

.one-step h2 span {
	background: transparent url(../charte/picto-one-step.png) no-repeat 0 0;
}

.images h2 span {
    background: transparent url(../charte/picto-images.png) no-repeat 0 0;
}

.ecouter h2 span {
	background: transparent url(../charte/picto-ecouter.png) no-repeat 0 0;
}

.tel h2 span {
	background: transparent url(../charte/picto-tel.png) no-repeat 0 0;
}
.rss h2 span {
	background: transparent url(../charte/picto-rss.png) no-repeat 0 0;
}
.plus h2 span {
	background: transparent url(../charte/picto-plus.png) no-repeat 0 0;
}
.voir h2 span {
	background: transparent url(../charte/picto-voir.png) no-repeat 0 0;
}

.animation h2 span {
	background: transparent url(../charte/picto-animation.png) no-repeat 0 0;
}
.chiffres h2 span {
	background: transparent url(../charte/picto-chiffres.png) no-repeat 0 0;
}
.actualites h2 span {
	background: transparent url(../charte/picto-actualites.png) no-repeat 0 0;
}
.telechargement h2 span {
	background: transparent url(../charte/picto-pdf.png) no-repeat 0 0;
}
.flash h2 span {
	background: transparent url(../charte/picto-images.png) no-repeat 0 0;
}

#aside .flash .encadre{
border:0;
}
#aside .flash .encadre.fond {
	padding:0;
}

.video ul li {
}
.images ul li {
}
.one-step ul li,
.one-step div ul li {
	background: transparent url(../charte/puce-one-step.gif) no-repeat 0 2px;
}
#aside .tel .encadre ul li,
#aside .tel .encadre div ul li,
.tel .encadre ul li,
.tel .encadre div ul li {
	background: transparent url(../charte/puce-tel.gif) no-repeat 0 2px;
	color: #663366/**/;
}
#texte .aside_formation .plus ul li,
#texte .aside_formation .plus div ul li,
.plus ul li,
.plus div ul li {
	background: transparent url(../charte/puce-plus.gif) no-repeat 0 2px;
}
#texte .aside_formation .voir ul li,
#texte .aside_formation .voir div ul li,
.voir ul li,
.voir div ul li {
	background: transparent url(../charte/puce-voir.gif) no-repeat 0 2px;
}

#texte .aside_formation .agenda ul li,
#texte .aside_formation .agenda div ul li,
.agenda ul li,
.agenda div ul li {
	background: transparent url(../charte/puce-agenda.gif) no-repeat 0 2px;
}
#texte .aside_formation .agenda ul li li,
#texte .aside_formation .agenda div ul li li,
.agenda ul li li,
#aside .agenda .encadre ul li li,
.agenda div ul li li {
background:none;
color:#555;
padding:0;
font-size:11px;
}

#aside .encadre ul li.evenement {border-bottom: 1px dotted #000;}
#aside .encadre ul li.evenement li{margin:0;}

#texte .aside_formation .rss ul li,
#texte .aside_formation .rss div ul li,
.rss ul li,
.rss div ul li {
	background: transparent url(../charte/puce-rss.gif) no-repeat 0 2px;
}
.ecouter ul li,
.ecouter div ul li {
	background: transparent url(../charte/puce-ecouter.gif) no-repeat 0 2px;
}
.telechargement ul li,
.telechargement div ul li {
	background: transparent url(../charte/puce-pdf.gif) no-repeat 0 2px;
}
.one-step ul li,
.animation div ul li {
}
#aside .chiffres .encadre div ul li {
	padding-left: 0;
}
#aside .actualites .encadre div ul li {
	padding-left: 0;
}

/* ��������������������������������������������������� */
/* les colonnes */
/* ��������������������������������������������������� */

.colonne75 {
	width: 72%;
	float: left;
	text-align: left;
	margin: 0;
	padding: 0 3% 0 0 ;
}
.colonne66 {
	width: 63%;
	float: left;
	text-align: left;
	margin: 0;
	padding: 0 3% 0 0 ;
}
.colonne50 {
	width: 47%;
	float: left;
	text-align: left;
	margin: 0;
	padding: 0 3% 0 0 ;
}
.colonne33 {
	width: 30%;
	float: left;
	text-align: left;
	margin: 0;
	padding: 0 3% 0 0 ;
}
.colonne25 {
	width: 20%;
	float: left;
	text-align: left;
	margin: 0;
	padding: 0 5% 0 0 ;
}
.colonne25 ul li,
.colonne25 ul li a,
.colonne33 ul li,
.colonne33 ul li a,
.colonne50 ul li,
.colonne50 ul li a {
	color: #666666;
	text-decoration: underline;
	display: block;
	padding-bottom: 8px;
	font-style: normal;
	font-size: 0.86em;
}
/* ��������������������������������������������������� */

div.titre h1,
div.titre h2 {
	color: #FFF;
	text-transform: uppercase;
	padding: 0;
	font-size: 19px;/* a fixer en pixels en fonction de la longueur du titre de la composante */
}





.gauche {
	float: left;
	margin: 0 10px 5px 0;
}
.droite {
	float: right;
	margin: 0 0 5px 10px;
}


.titre {}


#texte {
	padding: 0 0 30px 0;
}


.bouton {
	display: block;
	float: right;
	margin: 0 0 10px 0;
	padding: 3px 0;
}
.bouton a {
	background:#622F50;
	color: #FFF;
	padding: 3px 20px;
}
* html .bouton a {
	background: #622F50;
}
/*
.bouton a:hover {
	text-decoration:none;
}
*/
.bouton_actu .bouton {
	position: relative;
	top: -26px;
	margin-bottom: -26px;
}


a.pdf {
	display: block;
	clear: both;
	padding: 20px 0 20px 50px;
	background: transparent url(../charte/pdf.gif) no-repeat 0 0;
	text-decoration: underline;
}
a.pdf:hover {
	padding: 20px 0 20px 49px;
	background-position: 1px 0;
}


/* ��������������������������������������������������� */

#content table.glossaire {width:100%;padding:0;background-color:white;}


#content table td.glossaire_lettre {width:200px;text-align:center;}


#content table tr.roweven {background-color:white;}


/* ��������������������������������������������������� */



#content div.xmap ul li,
#content div.xmap ul li ul li {
	font-style: normal;
        list-style:none;
}

.ol-background {
	background-color:  #333399;
	color:  #FFFFFF;
}
.ol-foreground {
	background-color: #CCCCFF;
}
.ol-textfont {
	color:  #000000;
}

li.active {font-weight:bold;}
li.active li {font-weight: normal;}




/* modifs VL */

.center{text-align:center;}
.survol_actu{
	/*background: #eaeaea url(../charte/bg-li.gif) no-repeat 0 11px !important;*/
	background: #eaeaea url("../charte/bg-h2-titre.gif") no-repeat 0 12px !important;
	cursor:pointer;
}
#actualite a.readon{display:none}
#actualite h2.titre {margin-top:10px;}
/*
// "AllVideos" Plugin by JoomlaWorks for Joomla! 1.5.x - Version 3.1
// Copyright (c) 2006 - 2009 JoomlaWorks Ltd. All rights reserved.
// Released under the GNU/GPL license: http://www.gnu.org/copyleft/gpl.html
// More info at http://www.joomlaworks.gr
// Designed and developed by the JoomlaWorks team
// *** Last update: September 14th, 2009 ***
*/

/* Layout */
span.avPlayerContainer {display:block;text-align:center;clear:both;position:relative;z-index:999;}
span.avPlayerContainer span.avPlayerSubContainer {display:block;text-align:center;margin:4px auto;border:none;background:#010101 url(../images/videoplayer-bg.gif) repeat-x bottom;text-align:right;}
span.avPlayerContainer span.avPlayerSubContainer span.avPlayerBlock {display:block;}

/* Font styling */
span.avPlayerContainer span.avPlayerSubContainer,
span.avPlayerContainer span.avPlayerSubContainer span,
span.avPlayerContainer span.avPlayerSubContainer input {color:#bbb;font-family:Tahoma, Geneva, sans-serif;font-size:10px;}
span.avPlayerContainer span.avPlayerSubContainer a {color:#bbb;font-family:Tahoma, Geneva, sans-serif;font-size:10px;font-weight:bold;outline:0;}
span.avPlayerContainer span.avPlayerSubContainer a:hover {color:#eee;text-decoration:none;}

/* AllVideos LightBox */
a.avLightbox,
a.avLightbox:hover {padding:0 8px 0 0;margin:0 4px 0 0;border-right:1px solid #1F1F1F;}

div#AVLBOverlay {position:absolute;margin:0;padding:0;top:0;left:0;width:100%;height:100%;z-index:1000100;}
div#AVLBOverlay div#AVLBExternalContainer {position:fixed;z-index:1000110;top:0;left:0;width:100%;height:100%;background:#000;opacity:0.8;filter:alpha(opacity=80);}
div#AVLBOverlay div#AVLBExternalContainer a#AVLBExternalContainerClose,
div#AVLBOverlay div#AVLBExternalContainer a#AVLBExternalContainerClose:hover {display:block;width:100%;height:100%;background:none;text-decoration:none;margin:0;padding:0;border:none;}

div#AVLBOverlay div#AVLBContainer {position:fixed;z-index:1000120;top:50%;left:50%;padding:8px;background:#000;border:12px solid #202020;}
div#AVLBOverlay div#AVLBContainer a#AVLBContainerClose,
div#AVLBOverlay div#AVLBContainer a#AVLBContainerClose:hover {}

/* AllVideos Download */
a.avDownload,
a.avDownload:hover {padding:0 8px 0 0;margin:0 4px 0 0;border-right:1px solid #1F1F1F;}

/* AllVideos Embed */
span.avEmbed input.embedInput {width:150px;height:14px;line-height:14px;font-size:10px;margin:0 0 0 4px;padding:1px;height:12px;background:#222;border:1px solid #1F1F1F;}
span.avEmbed input.embedInput b {display:none;}


/* End */
/* =================================================== */
/* Les tableaux */
/* =================================================== */
#content table.tableau,
#content_seul table.tableau
{
	width: 100%;
	background-color: #622f50;
	border-collapse:collapse;
	margin: 10px 0;
}
#content table.tableau td,
#content_seul table.tableau td {
	margin: 1px;
	background-color: #ffffff;
	padding: 13px;
	text-align: center;
}
#content table.tableau th,
#content_seul table.tableau th {
	margin: 1px;
	padding: 13px;
	text-align: center;
	color: white;
	background: #622f50;
	font-size: 0.938em;
}
#content table.tableau caption,
#content_seul table.tableau caption {
	margin: 0px;
	background: #622f50;
	padding: 5px;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	margin-top: 10px;
}
#ub_lien .logo_partenaire {
	display: block;
	padding: 0 80px 0 0;
}
#ub_lien .logo_partenaire a {
	display: block;
	float: left;
	margin: 0 10px 0 0;
	position: static;
	width: auto;
	height: auto;
	background: #fff;
	text-align: left;
}
#ub_lien .logo_partenaire a:hover {
	background-color: #fff;
}

#login .name,#login .pass,#login .remember,#login  p,#login .login-fields
{
	padding:10px;
}
#login p{
	float:left;
}
#login  label{
	float:left;
	width:150px;
	text-align:right;
	padding-right:4px;
	font-weight:bold;
}
#login input, select {
	font-size:1em;
}
#login input.button {
	margin-left:40px;
	padding:0 4px;
}

/* Formulaire */
input.button-form{
	margin-left:98px;
	font-size:0.9em;
	width:100px;
}

.jfsecurimage{
	margin-left:98px;}

.jform h2{
	padding-bottom:10px;
}
.jform input,
.jform textarea{
	font-size:13px;
}
div.jform div.error-message{float:none;padding-left:260px;}
.jform input:focus,
.jform textarea:focus{
	background:#FFF2C8
}
.content_descriptif {
    overflow: hidden;
}

.tool-text {
  text-align:left;
}

#cas-connexion{
  margin-top:10px;
  padding-top:10px;
}
.forgot_password{padding-left:165px;margin-top:4px;}
#login input.button,#login button{margin-left:160px;}
#cas-connexion input.button{
font-size: 1em;
margin-left:160px;
padding:0 4px;
}
#aside .flash .encadre{
    padding: 0;margin:0;
}
#aside .flash .encadre p{
  display:none;
}

.items-leading .article-info .article-info-term ,.items-leading .article-info .published {
	display: none;
}


.article-info .published {
	color: #aaa;
  float:left;
  margin-left: 10px;
}

.liste_acutalite {
	border-top: 1px solid #622f50;
}
#texte .liste_acutalite h2 {
	padding: 5px 0;
}
.liste_acutalite .iteminfo{display:none}
.boutons_partage,
.articleinfo{
  color: #B0AFAF;
  margin-bottom: 10px;
  font-size: 12px;
}

body.page_menu.not_front #nav ul li > ul {display:none;}
body.page_menu.not_front #nav ul li.active > ul {display:block;}


/* login */
.reset #user-registration fieldset{ display : inline-block;}
.reset #user-registration div{ display : inline-block;}

.addthis_toolbox.addthis_default_style + .actions + .article-info
{
display: inline-block;
margin-top: -27px;
margin-left: 250px;
float: left;
}

body.front #nav ul ul ul {
  display:none;
}